/*
   سه شنبه, 23 تیر 1405 - 09:24:22 ق.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT

BEGIN TRANSACTION
GO
--------------------------------------------------------------
ALTER TABLE dbo.FactorTaxpayer ADD
	ApiDomain Nvarchar(Max) Null
GO
ALTER TABLE dbo.FactorTaxpayer SET (LOCK_ESCALATION = TABLE)
GO
--------------------------------------------------------------
ALTER TABLE dbo.TaxApiTransactionLog ADD
	ApiDomain Nvarchar(Max) Null
GO
ALTER TABLE dbo.TaxApiTransactionLog SET (LOCK_ESCALATION = TABLE)
GO
--------------------------------------------------------------
COMMIT